---
table_name: pm_package_versions
classes:
- PackageMetadata::PackageVersion
feature_categories:
- license_compliance
description: Tracks package versions served by public package registries. 
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/102794
milestone: '15.6'
